@viewport {
  width: device-width;
  zoom:1;
}

@-ms-viewport {
  width: device-width;
}

body, h1, h2, h3, h4, h5, h6, ul, li, ol, div, p, a, img {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    text-transform:none;
}




header, section, article, nav, footer, address, aside, dialog {
  font-variant:normal;
  font-style:normal;
    margin: 0;
    padding: 0; 
}


html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}


* { 
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}


.no-trans * {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}


table, table td { 
    border:none;
    border-collapse:collapse;
}

a              { text-decoration: none;}
a:link         { text-decoration: none;}
a:visited      { text-decoration: none; }
a:hover        { text-decoration: none;}
a:active       { text-decoration: none;}

img {
  vertical-align:top;
  border:0;
}


img {
  display: block;
  max-width: 100%;
  height: auto;
}


.responsive-img {
  width: 100%;
  height: auto;
}


html {
  height: 100%;
}

body {
    color: #353535; 
  font-family: 'Heebo', Arial, Helvetica, sans-serif;
    font-size:18px;
    font-weight: 300;
    line-height: 1.4;
  margin-bottom:30px;
}

.tp-bannertimer {
  background-image: none;
  background-color: rgba(179, 181, 184, 0.8) !important;
  z-index: 21;
  display: none;
  height: 2px;
  top:-57px;
}


.page-wrapper {
  backgorund-color:none;
  position:relative;
}


/* Angebot Slider */

.caption-box {
  max-width: 500px;
  color: #ffffff;
  white-space: normal;
  padding: 20px;
  border: none;
}

.caption-box .sliter-top-headline {
  font-family: 'Fjalla One', sans-serif !important;
  font-size:25px;
  color: #fff;
}

.caption-box .sliter-top-datum {
  font-size:19px;
  font-weight:normal;
  line-height:25px;
  color: #fff;
}

.caption-box .sliter-top-text {
  font-size:18px;
  font-weight:normal;
  line-height:25px;
  color: #fff;
}




/* Miscellaneous
---------------------------------- */

.map-pb {
  padding-top:40px;
  padding-bottom: 100px;
}

.pb-60 {
  padding-bottom: 60px;
}

.pb-70 {
  padding-bottom: 70px;
}

.pb-90 {
  padding-bottom: 90px;
}


.pl-5 {
  padding-left: 5px;
}

.pl-10 {
  padding-left: 10px;
}

.pl-20 {
  padding-left: 20px;
}

.pr-5 {
  padding-right: 5px;
}

.pr-10 {
  padding-right: 10px;
}

.pr-20 {
  padding-right: 20px;
}

.p-20 {
  padding: 20px;
}

.p-30 {
  padding: 30px;
}

.p-40 {
  padding: 40px;
}

.ph-20 {

  padding-left: 20px;
  padding-right: 20px;
}

.ph-30 {
  padding-left: 30px;
  padding-right: 30px;
}

.ph-40 {

  padding-left: 40px;
  padding-right: 40px;
}

.pv-5 {
  padding-top: 5px;
  padding-bottom: 5px;
}

.pv-10 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.pv-20 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.pv-30 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.pv-40 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.pv-50 {
  padding-top: 50px;
  padding-bottom: 50px;
}

.pv-60 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.pv-70 {
  padding-top: 70px;
  padding-bottom: 70px;
}

.pv-80 {
  padding-top: 80px;
  padding-bottom: 80px;
}

.pv-90 {
  padding-top: 90px;
  padding-bottom: 90px;
}

.pv-100 {
  padding-top: 100px;
  padding-bottom: 100px;
}


.mt-5 {
  margin-top: 5px;
}

.mb-5 {
  margin-bottom: 5px;
}

.mt-10 {
  margin-top: 10px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-40 {
  margin-top: 40px;
}

.mt-50 {
  margin-top: 50px;
}

.mt-60 {
  margin-top: 60px;
}

.mt-80 {
  margin-top:80px;
}

.mb-20 {
  margin-bottom: 20px;
}

.space-top {
  padding-top: 20px;
}

.space-bottom {
  padding-bottom: 20px;
}


/* Inhalt content */

.content-header  {
  padding-bottom:30px;
  width: 100%;
  float: none;
  clear: both;
}

.content-header h1 {
  font-family: 'Fjalla One', sans-serif;
  color:#f29200; 
  font-size:2em;
  padding-bottom:10px;
}

.content-header h2 {
  font-family: 'Fjalla One', sans-serif;
  color:#353535; 
  font-size:1.3em;
  font-weight:300;
  line-height:1.4em;
}

.content-header-col h1 {
  font-family: 'Fjalla One', sans-serif;
  color:#f29200; 
  font-size:2em;
  padding-bottom:20px;
  padding-top:30px;
}

.content-header-col h2 {
  font-family: 'Nunito Sans', sans-serif;
  color:#353535; 
  font-size:1.6em;
  font-weight:300;
  margin-bottom:5px;
}

.content-body h1 {
  font-family: 'Fjalla One', sans-serif;
  color:#f29200; 
  font-size:1.8em;
  padding-bottom:10px;
}

.content-body h2 {
  font-family: 'Fjalla One', sans-serif;
  color:#f29200; 
  font-size:1.8em;
  padding-bottom:10px;
}

.content-body h3 {
  font-family: 'Fjalla One', sans-serif;
  font-size:1.5em;
  padding-bottom:10px;
  padding-top:30px;
}

.content-body h4 {
  font-family: 'Fjalla One', sans-serif;
  font-size:1.15em;
  padding-bottom:10px;
  padding-top:30px;
}

.content-body {
  text-align:justify;
}

.content-body p {
  padding-bottom:20px;
}

.content-body b, .content-body strong  {
  font-weight:400;
  color:#d29f5c;
  color:#f29200;
}

.content-body a  {
  color:#000;
}

.content-body a:hover  {
  color:#f29200;
  text-decoration: underline;
}


/* Separators
---------------------------------- */
.separator {
  width: 70%;
  margin: 5px auto 25px;
  position: relative;
  height: 1px;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1, 1);
}
.separator:after {
  height: 1px;
  background: #000;
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 35%, rgba(0, 0, 0, 0.5) 70%, rgba(0, 0, 0, 0) 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(35%, rgba(0, 0, 0, 0.5)), color-stop(70%, rgba(0, 0, 0, 0.5)), color-stop(100%, rgba(0, 0, 0, 0)));
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 35%, rgba(0, 0, 0, 0.5) 70%, rgba(0, 0, 0, 0) 100%);
  background: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 35%, rgba(0, 0, 0, 0.5) 70%, rgba(0, 0, 0, 0) 100%);
  background: -ms-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 35%, rgba(0, 0, 0, 0.5) 70%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 35%, rgba(0, 0, 0, 0.5) 70%, rgba(0, 0, 0, 0) 100%);
  position: absolute;
  bottom: -1px;
  content: "";
  width: 100%;
  left: 0;
}

.content-body-img {
  float:left;
  border-right: #f0ede9 solid 25px;
  border-bottom: #f0ede9 solid 65px;
  border-top: #f0ede9 solid 5px;
 
  width:315px;
  display:block;
}












.h-date {
  /*color: #f29200 !important;*/
  color: #353535 !improtant;
  font-size: 1.5em !important;
  }

.img-center img{
  display: block;
  margin:0 auto;
  }


/*Abstände
---------------------------------- */

.abstand-10 {
  padding-top: 10px;
  }

.abstand-20 {
  padding-top: 20px;
  }

.abstand-30 {
  padding-top: 30px;
  }

.abstand-40 {
  padding-top: 40px;
  }

.abstand-50 {
  padding-top: 50px;
  }

.abstand-60 {
  padding-top: 60px;
  }


/* Columnize
---------------------------------- */
.columnize-2 {
  margin: 0 0 1.313em;

  -webkit-column-count: 2;
     -moz-column-count: 2;
      column-count: 2;

  -webkit-column-gap: 1.5em;
     -moz-column-gap: 1.5em;
      column-gap: 1.5em;


  -webkit-column-rule: 0px solid rgba(0,0,0,0.05);
     -moz-column-rule: 0px solid rgba(0,0,0,0.05);
      column-rule: 0px solid rgba(0,0,0,0.05); 
}

.columnize-3 {
  margin: 0 0 1.313em;

  -webkit-column-count: 3;
     -moz-column-count: 3;
      column-count: 3;

  -webkit-column-gap: 3em;
     -moz-column-gap: 3em;
      column-gap: 3em;


  -webkit-column-rule: 1px solid rgba(0,0,0,0.05);
     -moz-column-rule: 1px solid rgba(0,0,0,0.05);
      column-rule: 1px solid rgba(0,0,0,0.05); 
}

.columnize-4 {
  margin: 0 0 1.313em;

  -webkit-column-count: 4;
     -moz-column-count: 4;
      column-count: 4;

  -webkit-column-gap: 3em;
     -moz-column-gap: 3em;
      column-gap: 3em;


  -webkit-column-rule: 1px solid rgba(0,0,0,0.05);
     -moz-column-rule: 1px solid rgba(0,0,0,0.05);
      column-rule: 1px solid rgba(0,0,0,0.05); 
}

.columnize-5 {
  margin: 0 0 1.313em;

  -webkit-column-count: 5;
     -moz-column-count: 5;
      column-count: 5;

  -webkit-column-gap: 3em;
     -moz-column-gap: 3em;
      column-gap: 3em;


  -webkit-column-rule: 1px solid rgba(0,0,0,0.05);
     -moz-column-rule: 1px solid rgba(0,0,0,0.05);
      column-rule: 1px solid rgba(0,0,0,0.05); 
}

.columnize-6 {
  margin: 0 0 1.313em;

  -webkit-column-count: 6;
     -moz-column-count: 6;
      column-count: 6;

  -webkit-column-gap: 3em;
     -moz-column-gap: 3em;
      column-gap: 3em;


  -webkit-column-rule: 1px solid rgba(0,0,0,0.05);
     -moz-column-rule: 1px solid rgba(0,0,0,0.05);
      column-rule: 1px solid rgba(0,0,0,0.05); 
}

    
@media only screen and (min-width: 992px) {
  
}

@media only screen and (max-width: 991px) {
  .columnize-2 {
    margin: 0 0 1.313em;
  
    -webkit-column-count: 1;
     -moz-column-count: 1;
      column-count: 1;
  
    -webkit-column-gap: 3em;
     -moz-column-gap: 3em;
      column-gap: 3em;
  }
}
    
    
@media only screen and (max-width: 767px) {
  .columnize-4,
  .columnize-5,
  .columnize-6 {
    margin: 0 0 1.313em;

    -webkit-column-count: 3;
       -moz-column-count: 3;
        column-count: 3;

    -webkit-column-gap: 3em;
       -moz-column-gap: 3em;
        column-gap: 3em;


    -webkit-column-rule: 1px solid rgba(0,0,0,0.05);
       -moz-column-rule: 1px solid rgba(0,0,0,0.05);
        column-rule: 1px solid rgba(0,0,0,0.05);
  }
}
@media only screen and (max-width: 480px) {
  .columnize-2,
  .columnize-3,
  .columnize-4,
  .columnize-5,
  .columnize-6 {
    font-size:13px;

    -webkit-column-count: 1;
       -moz-column-count: 1;
        column-count: 1;
  }
}










/* NEW Header */


.header {
  background: transparent !important;
  background: none !important;
  background-color: none !important;
  border-bottom: none;
}

.header-top {
  background: transparent !important;
  background: none !important;
  background-color: none !important;
}

.header-content {
  background:#fff;
}


.header-logo {
    float:left;
}

.right-content {
    float:right;
}

.header-logo-text {
  text-align:right;
  padding-right:5px;
  padding-top:15px;
  
    color: #353535; 
  font-family: 'Heebo', Arial, Helvetica, sans-serif;
    font-size:16px;
    font-weight: 500;
    line-height: 1.6;
}

.header-adress {
  text-align:right;
  padding-right:5px;
  
    color: #666; 
  font-family: 'Heebo', Arial, Helvetica, sans-serif;
    font-size:15px;
    font-weight: 400;
    line-height: 1.6;
}

.header-container {
  background-image:url(../bilder/logo/regio-hg.jpg);
  background-position:center 1px;
  background-repeat:no-repeat;
}

.container-right {
  position:relative;
}

@media (min-width: 992px) {
  .container-right {
    padding-left:30px;
  }
}

aside {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ecebe5+0,ffffff+100&1+0,0+100 */
background: -moz-linear-gradient(top,  rgba(236,235,229,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(236,235,229,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(236,235,229,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecebe5', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#efeae3+0,ffffff+100&1+0,0+100 */
background: -moz-linear-gradient(top,  rgba(239,234,227,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(239,234,227,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(239,234,227,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efeae3', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */

}





.themenBox{
  background-color:#fff;
  font-family:'Fira Sans','Oswald', Arial, Helvetica, sans-serif;
  font-weight:300;
  margin-bottom:20px;
  margin-top:10px;
}

.themenBox .headline{
  font-family:'Oswald','Fira Sans', Arial, Helvetica, sans-serif;
  font-size:19px;
  font-weight:400;
  color:#fff;
  padding-left:10px;
  padding-bottom:5px;
  padding-top:5px;
  background-color: #999;
  text-align:center;
  text-transform:uppercase;  
}
.themenBox ul {
  list-style:none;
  font-size:16px;
  padding:10px;  
  
}

.themenBox ul li a:before {
  font-family:'FontAwesome';
  content:"\f105";
  margin-right:7px;
}

.themenBox a {
  color:#707070;
}

.themenBox a:hover {
  color:#353535;
}

.partnerBox{
  margin-bottom:20px;
  text-align:center;
}

.partnerBox img {
  width:200px;
  height:auto;
  margin:auto;
}

.unterlogoBox .headline{
  font-family:'Oswald','Fira Sans', Arial, Helvetica, sans-serif;
  font-size:18px;
  line-height:1.1em;
  font-weight:400;
  color:#353535;
  text-align:center;
  padding-bottom:10px;
}

.unterlogoBox .logoBox-img {
  width:100%;
  background:#fff;
  border: solid #c4bfbe 1px;  

}

.unterlogoBox .col-sm-6 {
  padding:3px;
}

.unterlogoBox .textbold {
    font-family: 'Oswald','Fira Sans', Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1em;
    font-weight: 400;
    color: #353535;
    text-align: center;
    padding-bottom: 10px;
}

.unterlogoBox .kontaktdaten {
    font-family: 'Oswald','Fira Sans', Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 1em;
    font-weight: 200;
    color: #353535;
    text-align: center;
    padding-bottom: 10px;
}


/* Schrift im Slider*/


.xlarge-slider {
  font-size: 140px;
  font-family:'Oswald','Fira Sans', Arial, Helvetica, sans-serif;
  font-family: 'Anton', sans-serif;
  line-height: 1.2;
  letter-spacing:1px;
  margin-bottom:60px;
  text-shadow: 0px 0px 25px #010101;
  color: rgba(255,255,255, 0.6);


}

.xlarge-slider.greenxxx {
  color: #3c3a26;
  color: rgba(87,195,236, 0.6);


}

.xlarge-slider.rotbraunx {
  color: #031100;
}

.xlarge-slider.blaux {
  color: #01062e;
}

.xlarge-slider.whitex {
  color: #fff;
}






.content-header .datum {
  font-family: 'Heebo', Arial, Helvetica, sans-serif;
  color:#000; 
  font-size:1.4em;
  padding-bottom:20px;
}


.content-body.img-abstand img{
  margin-right: 20px;  
  margin-bottom: 10px;
  margin-left:-15px;  
  float:left;
  clear:both;
}


.content-body p{
   padding-bottom:20px; 
}
 

.content-body .subtitle{
  line-height:1.1em;
  font-size:1.0em;
  font-weight:400;
  margin-bottom:10px;
  
}









/* Inhalte Jana und Renate */

.museum h3 {
  font-family: 'Fjalla One', sans-serif;
  color: #353535;
  font-size: 1.45em;
  font-weight: 300;
  padding: 20px 0 10px 0;
}

.gemeinden {
  padding: 0 0 25px 0;
}

.pvbild{
  padding: 20px 0 20px 0;
}

.pvheadline{
  padding: 0 0 5px 0;
}

.ch-pv{
  padding-bottom: 0;
}

.museen-spalte{
  padding: 20px 0 0 0;
  padding-left:15px;
}

.obmann{
  padding-left: 30px;
}

.gemeinde-bild{
  padding: 0 0 20px 15px;
}

.text-museen{
  padding-top:20px;
}

.zweispalter-abstand{
  padding: 0 15px 20px 15px;
}


.downloads-abstand{
  padding: 0 0 40px 40px;
}

.img-icon-gemeinden {
  width: 37px;
  float: left;
  padding-right: 5px;
}

/*
.tx-regionews .content-header {
  display: none !important;
}
*/

#distanz-topx{
  float: none;
  clear: both;
  width:100%;
  display:block;
  margin-top: 110px;
}

@media screen and (max-width:767px) {

.gemeinden {
  padding: 0 0 0 0;
}

.xs-abstand{
  padding: 0 0 25px 15px;
}

.wappen-abstand{
  position: center;
}

.pvbild{
  padding: 20px 0 20px 0;
}

.museen-bilder{
padding: 20px 0 20px 15px;
}


}

@media screen and (min-width:768px) AND (max-width:991px) {

}

@media screen and (min-width:992px) and (max-width:1199px) {

}

@media screen and (min-width:1200px) {

}







.clear {
  clear:both;
}

.download {
    padding-left: 13px;
}

.hyphenate div ul li {
  list-style-position: inside;
  padding-left: 15px;
}
